"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _root = require("./_root.js");
var Symbol$1 = _root.default.Symbol;
const Symbol$2 = Symbol$1;
exports.default = Symbol$2;
